/* =============================================================================================
	BASE STYLES AND LAYOUT
============================================================================================= */

/* ------------------------------------------------------------------------ CSS Variables */

:root {
	--white: #fff;
	--dark-white: #f5f5f5;
	--black: #111;
	--red: #ba2026;
	--error: #e6004c;
	--grey-lt: #ebebec;
	--grey-md: #dedede;
	--grey-dk: #8d8d8e;
	--grey-extra-dk: #313131;
	--yellow: #E3A014;
	--header-height: 77px;
	--header-height-scroll: 72px;
	--section-p: 4rem;
	--section-p-sm: 3rem;
	--card-p: 1rem;

	--font-lato: 'Lato', Arial, Helvetica, sans-serif;
	--font-roboto: 'Roboto', Arial, Helvetica, sans-serif;
	--fw-400: 400;
	--fw-500: 500;
	--fw-700: 700;
	--lh-16: 1.6;
	--lh-13: 1.3;

	--standard-transition: all .25s ease;
}

@media (min-width: 1400px) {
	:root {
		--section-p: 7rem;
		--section-p-sm: 4rem;
		--card-p: 1rem;
	}
}


/* ------------------------------------------------------------------------ Page Styles & Resets */

html {
  scroll-padding-top: calc(var(--header-height-scroll) + var(--section-p-sm));
}

body {
	font: var(--fw-400) 100%/var(--lh-16) var(--font-lato); 
	color: var(--grey-extra-dk);
	background-color: var(--white);
	text-wrap: pretty;
} 

@media (min-width: 992px) {
	body {
		padding-top: var(--header-height);
	} 
}

/* ------------------------------------------------------------------------ Keyboard Accessibility */

.skip-link { 
	position:absolute; 
	left:-10000px; 
	top:0; 
	width:1px; 
	height:1px; 
	overflow:hidden;
	background-color: var(--grey-dk);
	color: var(--white);
	font-size: 0.875rem;
	text-decoration:none;
	z-index: 1050;
	padding:0.5rem 0.625rem; 
} 

.skip-link:focus, .skip-link.sr-only-focusable:active, .skip-link.sr-only-focusable:focus {
	position: absolute; 
	outline: none; 
	left:0;
	outline: none; 
	width:auto; 
	height:auto;
} 

.skip-link:hover {
	color: var(--white);
	background-color: var(--grey-md);
}

a:focus, .btn:focus {
	outline: solid thin rgba(0, 0, 0, 0.5);
	box-shadow: none;
} 

.sidenav__header-link:focus, .card__header-link:focus {
	outline: solid thin rgba(255, 255, 255, 0.5);
}

a:hover, a:active { outline: none !important; } /*...not with mouse (kinda) */


/* ------------------------------------------------------------------------ Headers */

h1, h2, 
.h1, .h2,
h3, .h3 { 		
	font-weight: var(--fw-700);	
	margin-bottom: 1rem;
	line-height: var(--lh-13);
	font-family: var(--font-roboto);
}
h1, .h1 {	
	font-size: 1.5rem;
}
.h1--sm {
	font-size: 1rem;
}	
h2, .h2 {
	font-size: 1.375rem;
}
		
h3, .h3 { 
	font-size: 1.125rem; 
}	

h2, h3  { 
	margin-top: 3rem;
}

hr + h2, 
hr + h3, 
section h2:first-child,
section h3:first-child {
	margin-top: 0;
}

h2 + h3 {
	margin-top: 2rem;
}
	

@media (min-width: 992px) {	
	h1, .h1 {
		font-size: 1.75rem;
	}

	h2, .h2 {
		font-size: 1.375rem;
	}

	h3, .h3 { 
		font-size: 1.125rem; 
	}
	h2 + h3 {
	margin-top: 3rem;
	}	
}	




/* ------------------------------------------------------------------------ Lists */

ul, .list { 
	list-style: none; 
	list-style-position: outside;
	padding-left: 0;
}

ul li, .list__item {	
    padding: 0 0 0.25rem 1.125em;
	background: url(/images/arrow-grey.svg) no-repeat left 0.375em;
	background-size: 0.75em 0.75em;
}
ul.list-unstyled li {
	padding: 0;
	background: none;
}
ul ul, .list__sub-list {
	margin-top: 0.25rem;
}


ul ol {
	padding-left: 1.375rem;
	margin-top: 0.25rem;
}

ul ol li {
	background-image: none;
	padding-left: 0;
}
		
ol {
	padding-left: 1rem;
}	

ol li {padding-bottom: 0.25rem;}

ol ol {
	padding-left: 2.25rem;
	margin-top: 0.25rem;
}

ol ul {margin-top: 0.25rem;}
		
li:last-child { 
	padding-bottom:0;
}
		
					
/* ------------------------------------------------------------------------ Other Base Text Styles */
.text-red {
	color: var(--red);
}
.text-white {
	color:var(--dark-white);
}
.color-inherit {
	color: inherit;
}	

.intro-text {
	font-size: 1rem;
	line-height: var(--lh-13);
}

.note {
	font-size: .75rem;
}


sup, sub {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup { 
	top: -0.5em; 
}

sub { 
	bottom: -0.25em; 
}

.nav-link,
.dropdown-item,
label,
table,
.btn,
.cta__heading {
	line-height: var(--lh-13);
}
@media (min-width: 990px) {	
.text-lg-red{
	color: var(--red) !important;
}
 .text-lg-uppercase {
      text-transform: uppercase;
    }
}
@media (min-width: 1400px) {	
	p,
	.p,
	li,
	label,
	table,
	.btn {
		font-size: 1rem;
	}




}

	
/* ------------------------------------------------------------------------ Links */

a {
	/*color: var(--white); */
	font-weight: var(--fw-700);
	transition: var(--standard-transition);
	text-decoration: underline;
}	

a:hover {
	color: var(--grey-md);
	text-decoration: none;
}

.a--no-underline {
	text-decoration: none;
}

.a--no-underline:hover {
	text-decoration: underline;
}

main a { 
	word-wrap: break-word; 
}

a img {
	border: none;
	-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
	transition: var(--standard-transition);
}				

a img:hover { 
	opacity: .9;
}	

.chevron-icon {
	width: 0.5rem;
    height: auto;
    margin-left: 0.5em;
    transition: transform 0.3s ease;
    vertical-align: middle;	
}

/* ------------------------------------------------------------------------ Button Styles */

.btn {
	padding: .625rem 1.5rem;
	border-radius:0;
	cursor: pointer;
}

.btn-primary {
	background-color: var(--red);
	border-color: var(--red);
	color: var(--white) !important;
	font-family: var(--font-roboto);
}
.btn-secondary {
	background-color: var(--grey-extra-dk);
	border-color: var(--grey-extra-dk);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-check:active+.btn-primary,
.btn-check:checked+.btn-primary,
.btn-primary.active,
.btn-primary:active,
.show>.btn-primary.dropdown-toggle,
:not(.btn-check)+.btn:active{ 
	background-color: var(--grey-dk);
	border-color: var(--grey-dk);
	box-shadow: none;
}

.btn-white{
	background:var(--white);
}

.btn-white:hover{
	background:var(--grey-extra-dk);
}


@media (min-width: 1400px) {	
	.btn {
		padding: .75rem 2rem;
	}
}


/* ------------------------------------------------------------------------ Images */
	
img {
	max-width: 100%;
	height: auto!important; 
}

.img--float-left, .img--float-right { 
	margin: .5rem 0 1rem 0;	
}


.img--ar--wrapper {
	overflow: hidden;
	position: relative;
}

.img--ar__img {	
	width: 100%;
	height: 100% !important; /*Needed for object-fit to work. !important required to override general img style*/
	object-fit: cover;
	object-position: center;
	transition: var(--standard-transition);
}

.img--ar__img--1x1 {
	aspect-ratio: 1 / 1;
}
.img--ar__img--3x2 {
	aspect-ratio: 3 / 2;
}
.img--ar__img--16x9 {
    aspect-ratio: 16 / 9;
}
.img--ar__img--385x280 {
  aspect-ratio: 385 / 280; /* equals ~1.375 */
}
.img--ar__img--280x180 {
  aspect-ratio: 280 / 180; 
}

@media (min-width: 768px) {	
	.img--float-left {
		float: left;
		margin: .5rem 3rem .375rem 0;
		max-width: 38%;
	}
		
	.img--float-right {
		float: right;
		margin: .5rem 0 .375rem 3rem;
		max-width: 38%;
	}
}	

	
/* ------------------------------------------------------------------------ SVG's */

:not(#map) svg:not(#map svg) {
	width: 1rem;
	height: 1rem;
}	
	

/* ------------------------------------------------------------------------ Horizontal Rules */

hr, .hr { 
	margin: 1.5rem auto;
	color: var(--grey-dk);
}	
.hr--sm {
	    width: 50%;
    margin: 0.5rem auto;
}
@media (min-width: 1400px) {
	hr, .hr {
		margin: 3rem auto;
	}
}	


/* ------------------------------------------------------------------------ Additional Utility Classes/Bootstrap Overrides */
.bg-light {
	    background-color: var(--grey-lt) !important;
}
.bg-white {
	    background-color: var(--white) !important;
}

.pt-section,
.py-section {
	padding-top: var(--section-p);
}

.pb-section,
.py-section {
	padding-bottom: var(--section-p);
}

.pe-section,
.px-section {
	padding-right: var(--section-p);
}

.ps-section,
.px-section {
	padding-left: var(--section-p);
}


.pt-section-sm,
.py-section-sm {
	padding-top: var(--section-p-sm);
}

.pb-section-sm,
.py-section-sm {
	padding-bottom: var(--section-p-sm);
}

.pe-section-sm,
.px-section-sm {
	padding-right: var(--section-p-sm);
}

.ps-section-sm,
.px-section-sm {
	padding-left: var(--section-p-sm);
}


.mt-section,
.my-section {
	margin-top: var(--section-p);
}

.mb-section,
.my-section {
	margin-bottom: var(--section-p);
}

.me-section,
.mx-section {
	margin-right: var(--section-p);
}

.ms-section,
.mx-section {
	margin-left: var(--section-p);
}


.mt-section-sm,
.my-section-sm {
	margin-top: var(--section-p-sm);
}

.mb-section-sm,
.my-section-sm {
	margin-bottom: var(--section-p-sm);
}

.me-section-sm,
.mx-section-sm {
	margin-right: var(--section-p-sm);
}

.ms-section-sm,
.mx-section-sm {
	margin-left: var(--section-p-sm);
}


.mt-4b,
.my-4b {
	margin-top: 2rem;
}

.mb-4b,
.my-4b {
	margin-bottom: 2rem;
}

.me-4b,
.mx-4b {
	margin-right: 2rem;
}

.ms-4b,
.mx-4b {
	margin-left: 2rem;
}


.sticky-top {
    top: calc(var(--header-height-scroll) + var(--section-p-sm));
}


/*For videos embedded through rte*/
.embeditem {
    position: relative;
    width: 100%;
    --bs-aspect-ratio: calc(9 / 16* 100%);
}

.embeditem::before {
    display: block;
    padding-top: var(--bs-aspect-ratio);
    content: "";
}

.embeditem>* {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-width: 992px) {
	.bg-lg-white {
	    background-color: var(--white) !important;
	}
	.row--grid {
		display: grid;
		grid-template-columns: repeat(5, 1fr);
		gap: 1.5rem;
	}
		.g-lg-5,.gx-lg-5 {
	    --bs-gutter-x: 3rem
	}

	.g-lg-7,.gy-lg-7 {
	    --bs-gutter-y: 3rem
	}
}
@media (min-width: 1400px) {
	.row--gutter-custom {
  --bs-gutter-x: 6.25rem; /* 100px */
  --bs-gutter-y: 6.25rem;
	}
	.g-xxl-6,.gx-xxl-6 {
	    --bs-gutter-x: 5rem
	}

	.g-xxl-6,.gy-xxl-6 {
	    --bs-gutter-y: 5rem
	}

	.g-xxl-7,.gx-xxl-7 {
	    --bs-gutter-x: 7rem
	}

	.g-xxl-7,.gy-xxl-7 {
	    --bs-gutter-y: 7rem
	}
}



/* =============================================================================================
	HEADER
============================================================================================= */

.print-header { 
	display:none; 
}
	
.logo { 
	flex: 1;
	display: block;
}

.logo__img {
	max-width: 10rem; 
	width: 100%;
	transition: var(--standard-transition);
}

.header--scroll .logo__img {
	max-width: 10rem; 
}

.header { 
	z-index: 1040;
	background: var(--black);
}

.navbar--fixed-top {
	/*padding: 1.5rem 1rem;*/
	transition: var(--standard-transition);
}

#header-search button,
#header-search input{
	background:#000;
	color:#FFF;
	border:1px solid #FFF;
}

#header-search button {
	padding:5px 10px;
	border-right:none;
}

#header-search input {
	padding:5px;
	border-left:none;
	transition:0.3s;
}

#header-search input::placeholder{
	color:#FFF;
}

#header-search input:hover,
#header-search input:focus{
	background:#FFF;
	color:#000;
}

	#header-search input:hover::placeholder,
	#header-search input:focus::placeholder{
		color:#000;
	}

	header .swap-language {
		background: #000;
		border: 1px solid #FFF;
		color: #FFF;
	}

/* ------------------------------------------------------------------------ Seach Area */

.search-trigger {
	cursor: pointer;
	padding-top: .5rem;
	width: 14rem;
	background-color: var(--grey-md);
    border-color: var(--grey-md);
    padding: .625rem 1.25rem;
    color: var(--white);
    text-transform: uppercase;
    font-weight: var(--fw-700);
}

.search-trigger__icon {
	width: 2.5rem;
	height: 2rem;
    align-self: center;
    justify-self: end;
    border-radius: 50%;
  	background: url(/images/search-icon-reverse.svg) no-repeat center;
  	background-size: 1.375rem;
  	transition: var(--standard-transition);
}


@media (min-width: 992px) {	
	.search-trigger {
		cursor: pointer;
		border-top: none;
		padding: 0;
		background-color: transparent;
    	border:0;
    	width: auto;
	}

	.search-trigger__icon {
		height: 2.5rem;
		background-image: url(/images/search-icon.svg);
		background-size: 1.375rem;
	}

	.search-trigger:hover .search-trigger__icon {
		background-color: var(--black);
		background-image: url(/images/search-icon-reverse.svg);
		background-size: 1.375rem;
	}
}


/* ------------------------------------------------------------------------ Search Full Screen */

.modal--search .modal-content {
	background-color: var(--black);
}

.modal--search .modal-header {
	border-bottom: 0;
}

.modal--search .container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: inline-block;
	text-align:center;
}

.modal--search input[type="search"] {	
	color: var(--black);
    background-color: var(--white);
    border-color: var(--white);
    border:0;
    font-weight: var(--fw-500);
	font-size: 1.5rem;	
	padding-left: 2rem;
	padding-right: 2rem;
	text-align: center;
}

.modal--search input[type="search"]:placeholder { 
  	color: var(--grey-lt);
}

.modal--search .btn {
	text-align: center;
	margin-top: 2rem;
}


@media (min-width: 992px) {	
	.modal--search .container {
		width: 75%;
	}

	.modal--search  .logo__img {
		max-width: 24rem;
	}
}

@media (min-width: 1200px) {	
	.modal--search .container {
		width: 50%;
	}
}

@media (min-width: 1400px) {	
	.modal--search .container {
		width: 50%;
	}

	.modal--search input[type="search"] {		
		font-size: 2.5rem;
	}
}


/* ------------------------------------------------------------------------ Navbar Nav */


.navbar-nav li {
	padding: 0;
	background-image: none;
}
.navbar-nav > li {
	margin-bottom: 1rem;
}
.navbar-nav .nav-link {
	color: var(--grey-md);
	text-transform: none;
	padding: .375rem 1.5rem .375rem 0;
	font-size: 1rem;
	font-weight: var(--fw-700);
	position: relative;
}

.navbar-nav .nav-item.active .nav-link {
    color: var(--grey-md);
}

.icon-arrow {
	padding: 0 .5rem;
	    background: transparent;
    border: 0;
}

.navbar-nav .dropdown-menu {	
	background-color: var(--white);
	margin:0 0 .5rem 0;
	padding:0;
	box-shadow: none;
	border: 0;
	border-radius: 0;
}
.megamenu__category {
	    font-size: 16px;
        font-weight: bold;
        margin-bottom: 1rem;
	
}

.navbar-nav .dropdown-menu li > .dropdown-item{
	position: relative;
}

.navbar-nav .dropdown-menu li > .dropdown-item.active::before {
	content: '';
	position: absolute;
	left:-10px;
	top:0;
	height:100%;
	width:3px;
	background:var(--red);
}

header .navbar-nav .dropdown-menu li:hover > .dropdown-item.active, 
header .navbar-nav .dropdown-item:hover {
	color: var(--red);
	font-weight: var(--fw-700);
	text-decoration: none;
}

.navbar-nav .dropdown-menu li > .dropdown-item:hover {

}
/*.has-megamenu a.dropdown-toggle:hover {
	background: #fff;
    padding: .5rem 1rem !important;
    color: var(--red);
    font-weight: 800;
}*/
.dropdown-item.active, .dropdown-item:active {
	color: var(--red);
	background-color: transparent;
	text-decoration: none;
}

.dropdown-item.active {
	font-weight: var(--fw-700);
}

.navbar-nav .dropdown-menu li:hover > .dropdown-item.active, .navbar-nav .dropdown-item:hover {
	background-color: transparent;
	text-decoration: underline;
	color: var(--grey-md);
}


.navbar-nav .dropdown-item {
	padding: .25rem 0 .25rem 1rem;
	white-space: wrap;
}

.navbar-nav .megamenu .dropdown-item {
	padding-left: 0;
}

.navbar-nav .dropdown-item:focus {
	background-color: var(--white);
	color: inherit;
}

.navbar-nav .dropdown-menu .dropdown-menu {
	background-color: var(--white);
	padding-left: 1rem;
}

.icon-arrow:after {
    content: "❯";
    margin-left: .5rem;
    margin-top: -.25rem;
    opacity: 1;
    font-size: 1.5rem;
	color: var(--white);
}
.nav-prev:before {
    content: "❮";
    margin-right: .5rem;
    margin-top: -.25rem;
    opacity: 1;
    font-size: 1rem;
	 color: var(--white);

}
.nav-prev.red:before, .icon-arrow.red:after {
	color: var(--red);
	    font-size: 1.5rem;
}
.g-2b {
    --bs-gutter-y: 0.75rem;
}

.dropdown-toggle::after{
    display:none;
}

.dropdown-toggle .icon-arrow {
    position: absolute;
    right: 0;
}
.nav-prev {
	background: none;
    border: 0;
	margin-bottom:1rem;
}
.navbar-nav--light .nav-link {
       color: var(--grey-extra-dk);
	}


@media (min-width: 992px) {	
	.navbar-nav .nav-link.active, .navbar-nav .nav-link.show
 {
    color: var(--red);
    background: var(--white);
}
	.navbar-nav > li {
	margin-bottom:0;
}
	.navbar-nav .nav-link {
	text-transform: uppercase;
	font-size: 0.75rem;
}

	.navbar {
		margin-top: 0; 
	}

	.navbar--fixed-top {
		position: fixed;
	    top: 0;
	    right: 0;
	    left: 0;
	    z-index: 1030;
	}

	.navbar-nav .nav-link {
		padding: 2rem 1rem !important;
		margin-right: 1.5rem;
		border-bottom: 0;
	}
	
	.navbar-nav .nav-item:last-child .nav-link {
		margin-right:0; 
	}

	.navbar-nav .nav-item.active:hover .nav-link, 
	.navbar-nav .nav-link:hover {
		/*color: var(--red);*/
	}

	.navbar-nav .nav-link span {
		display:block;
		position: relative;
	}


	.navbar-nav .nav-link span::before {
		content: '';
		opacity: 0;
		transition:0.3s;
		position: absolute;
		left: 0;
		bottom: -5px;
		width: 100%;
		height: 2px;
		background: var(--red);
	}

	.navbar-nav .nav-link.show span::before,
	.navbar-nav .nav-link.current span::before{
		opacity:1;
	}

	.navbar-nav .dropdown-menu, .navbar-nav .dropdown-menu .dropdown-menu {
		padding: .75rem 0;
		min-width: 15rem !important;
	}

	.navbar-nav .dropdown-item {
		padding: .25rem 1.5rem;
	}

	.navbar-nav .megamenu .dropdown-item {
		padding-left: 0;
	}

	.navbar-nav .dropdown-menu li.active:hover .dropdown-item, .navbar-nav .dropdown-item:hover {
		color: var(--red);
		text-decoration: none;
	}

	.dropdown-menu>li:hover {
	    background-color: transparent;
	}

	.navbar-nav .megamenu {   
	    padding: 2rem 0;
		      /*  margin-top: -1.5rem !important;*/
	} 

	.dropdown-toggle:after {
	 	display: none;
	}
}
@media (min-width: 1200px) {
    .megamenu__subcategory-wrapper {
        border-left: 2px solid var(--red);
       /* position: absolute;*/
        top: 0;
        right: 0;
        height: 100%;
    }
}
@media (min-width: 1400px) {
	.navbar-nav .nav-link {
		margin-right: 2rem;
	}
}


/* ------------------------------------------------------------------------ Nice scrollbars for overflow-hidden items (product dropdown and mini cart) */

 /*https://codepen.io/team/css-tricks/pen/QWWXQzE*/
.scroller-wrapper {
  overflow: hidden;
}

.scroller::-webkit-scrollbar {
  width: 9px;
}
.scroller {
  scrollbar-width: thin;
  scrollbar-color: var(--red);
  /*cursor: grab;*/
}
.scroller::-webkit-scrollbar-track {
  background: transparent;
}
.scroller::-webkit-scrollbar-thumb {
  background-color: var(--red);
  border-radius: 6px;
  border: 3px solid transparent;
}

@media (min-width: 992px) {
	.scroller {
	  max-height: calc(90vh - var(--header-height));
	  overflow-y: auto;
	  overscroll-behavior-y: contain;
	}
}


/* ------------------------------------------------------------------------ Breadcrumbs */

.breadcrumb-item+.breadcrumb-item::before {
	content:">";
	color: var(--red);
}
.breadcrumb-item a {
	text-decoration: none;
	color: var(--red);
	font-weight: 400;
}
.breadcrumb-item.active {
    color: var(--grey-extra-dk);
}
/*
@media (max-width: 992px) {
	.breadcrumb {
		display: none !important;
	}
}
	*/

/* ------------------------------------------------------------------------ Side Nav */

.sidenav li {
	padding: 0;
	background-image: none;
}

.sidenav .nav-link {
	padding: .25rem 0;
	font-weight: var(--fw-400);
	color: var(--black);
}

.sidenav .nav-link:hover {
    text-decoration: underline;
    color: var(--grey-md);
}

.sidenav .nav-link.active {
	color: var(--grey-dk);
	font-weight: var(--fw-700);
}

.sidenav .submenu {
	margin: 0 0 .5rem 0;
    padding: 0 0 0 1rem;
}

.sidenav .icon-arrow.show::after {
    content: '-';
    font-size: 1.125rem;
}

.sidenav .icon-arrow::after {
    content: "+";
    margin-left: .5rem;
    margin-top: -.25rem;
    opacity: 1;
    font-size: 1rem;
}


@media all and (max-width: 991px) and (min-width: 0px) {	
	.sidenav {
		border: 1px solid var(--grey-md);
		padding: 1.5rem 2rem;
	}
}



/* ------------------------------------------------------------------------ Bootstrap Menu Off Canvas Mobile */

body.offcanvas-active {
	overflow:hidden;
}

.offcanvas-header { 
	display:none;
}

.offcanvas-header .btn-close {
	width: 1.75em;
    height: 1.5em;
    background-position: center .5rem;
	filter: invert(1) grayscale(100%) brightness(200%);
	    opacity: 1;
}

.screen-darken {
	height: 100%;
	width:0%;
	z-index: 30;
	position: fixed;
	top: 0;
	right: 0;
	opacity:0;
	visibility:hidden;
	background-color: rgba(0, 0, 0, 0.5);
	transition:opacity .2s linear, visibility 0.2s, width 2s ease-in;
}

.screen-darken.active {
	z-index:10; 
	transition:opacity .3s ease, width 0s;
    opacity:1;
    width:100%;
    visibility:visible;
}
.mobile-menu__slide--level-2, .mobile-menu__slide--level-3 {
	    background: var(--white);
}
.mobile-menu__heading {
	background: var(--grey-md);
}
@media all and (max-width: 991px) {
	.offcanvas-header { 
		padding: 0;	
		display:block;
	}

	.mobile-offcanvas {
		visibility: hidden;
		transform:translateX(-100%);
	    border-radius:0; 
		display:block;
	    position: fixed;
	    top: 0; left:0;
	    height: 100%;
	    z-index: 1200;
	    width:100%;
	    overflow-y: scroll;
	    overflow-x: hidden;
	    transition: visibility .3s ease-in-out, transform .3s ease-in-out;
	}

	.mobile-offcanvas.show {
		visibility: visible;
    	transform: translateX(0);
	}

	.mobile-offcanvas .container, .mobile-offcanvas .container-fluid {
		display: block;
	}
}	


/* ------------------------------------------------------------------------ Navbar Toggler */

.navbar-toggler {
	padding: 0;
	border: none;
	cursor: pointer;
	border-radius: 0;
}

.navbar-toggler:focus {
	box-shadow: 0 0 0 0.1rem;
}

.navbar-toggler-icon {
    background-image: url(/images/hamburger.png);
    width: 1.25em;
    height: 1.25em;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	background-image: url(/images/menu-icon-open.svg);
}


@media (min-width: 992px) {
	.navbar-toggler {
		display: none;
	}
}




/* =============================================================================================
	MAIN CONTENT AREA
============================================================================================= */

@media (min-width: 1680px){ 
	.container  {
	    max-width: 1500px;
	}
	.container-xl {
		max-width: 1600px;
	}
}


/* ------------------------------------------------------------------------ Sections */
.section { 
	padding: var(--section-p) 0;
}
.section--sm { 
	padding: var(--section-p-sm) 0;
}
.section--grey {
	background-color: var(--grey-lt);
}
.section--red {
	background-color: var(--red);
	color: var(--white);
}
.section--dark-grey {
	background-color: var(--grey-extra-dk);
}

@media (min-width: 992px) {		
	.section--border {
		border-top: 3rem solid var(--red);
	}
	.section--lg-grey {
		background-color: var(--grey-lt);
	}	
}

/* ------------------------------------------------------------------------ Banner */

.section--banner {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin-bottom: 0;
	min-height: 20rem;
	background-color: var(--grey-dk);
	position: relative;
	color: var(--white);
}

/*.section--banner:after {
	content: "";
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.5);
}*/

.section--banner .container {
    z-index: 2;
    position: relative;
}


@media (min-width: 768px) {		
	.section--banner {
		min-height: 24rem;
	}

	.section--banner--home {
		min-height: 24rem;
	}
}

@media (min-width: 992px) {	
	.section--banner--home {
		min-height: 36rem;
	}
}

@media (min-width: 1400px) {	
	.section--banner {
		min-height: 35rem;
	}

	.section--banner--home {
		min-height: 48rem;
	}
}


/* ------------------------------------------------------------------------ Banner With Background Video */

.section--banner--video video {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.section--banner--video {
    overflow: hidden;
    background: url(/images/banner-home-mobile.jpg) no-repeat top center;
    background-size: cover;
    position: relative;
}


@media (min-width: 992px) {	
	.section--banner--video {
		overflow: hidden;
        background: url(/images/banner-home.jpg) no-repeat top center;
        background-size: cover;
        position: relative;
	}

	.section--banner--video video {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}
@media (max-width: 992px) {	
	.category-heading {
		background: var(--white);
	}
	.category-heading h2 {
		 color: var(--grey-extra-dk);
		 text-transform: capitalize !important;
		 text-align: left !important;
		 font-weight: 500;
	}
}
/* ------------------------------------------------------------------------ Callouts (Calls to Action) */

.cta {
	display: block;
	font-weight: var(--fw-400);
	position: relative;
	cursor:pointer;
	text-decoration: none;
	color: inherit;
}
.cta_red {
	background: var(--red);
	font-family: var(--font-roboto);
}
.cta_grey {
	background: var(--grey-lt);
	font-family: var(--font-roboto);
}

.cta:hover {
	color: inherit;
	  transform: translateY(-5px);

}

.cta:hover .img--ar__img {
	transform: scale(1.05);
}


.cta__heading {
	font-weight: var(--fw-700);
	text-align: center;
	transition: var(--standard-transition);
}

.cta:hover .cta__heading {
	color: var(--grey-md);
}

.cta__text {
	text-align: center;
}


/* ------------------------------------------------------------------------ Stacked Callouts */

.cta--stacked:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.25);
	z-index: 1;
	transition: var(--standard-transition);
}

.cta--stacked:hover:before {
	background: rgba(0,0,0,0.5);
}

.cta--stacked .cta__heading {
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    color: var(--white);
    text-align: center;
    width: 100%;
    margin: 0;
    padding: 0 1.5rem;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
	z-index: 2;
}

.cta--stacked:hover .cta__heading {
	color: var(--white);
	transform: translate(-50%,-60%);
}


/* ------------------------------------------------------------------------ Callouts with Icons */

.cta__icon {
	height: 5rem;
	width: 5rem;
	margin: 0 auto;
	transition: var(--standard-transition);
}

.cta:hover .cta__icon {
	transform: translateY(-.5rem);
}

.cta:hover .img--ar__img {
	transform: scale(1);
}


/* ------------------------------------------------------------------------ Cards */

.card {
	border-radius: 0;
	border: 0;
	background-color: var(--grey-lt);
	font-family: var(--font-roboto);
}
.card--red .card-heading{
	background: var(--red);
    color: var(--white);
	    padding: 0.5rem;
}
.card--yellow .card-heading {
	background: var(--yellow);
    color: var(--white);
	    padding: 0.5rem;
}
.card--border {
	border:  2px solid var(--grey-lt);
}
.card-body {
	padding: var(--card-p);
}

.card a, .card a:hover {
	text-decoration: none;
	color: inherit;
	transition: var(--standard-transition);
}

@media (min-width: 992px) {
.card--white {
    background-color: transparent;
}
.card-body-lg {
	padding:0 ;
}
}

@media (max-width: 992px) {
.card--white .card-heading {
	background: var(--red);
    color: var(--white);
	    padding: 0.5rem;
}
}
/* ------------------------------------------------------------------------ List Group */

.list-group {
    border-radius: 0;
    border: 0;
}

.list-group-item {
    padding: 0 0 0 1.5rem;
    color: var(--black);
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid var(--grey-dk);
	background: url(/images/arrow-grey.svg) no-repeat left center;
	background-size: .75rem;
}

.list-group-item:last-child {
    padding-bottom: 0;
}


.list-group-item--no-links {
	    background: none;
    padding-left: 0;
	font-weight: var(--fw-500);
}

.list-group-item a {
    color: inherit;
    font-weight: var(--fw-500);
    transition: var(--standard-transition);
    padding: .75rem 0;
    display:block;
    text-decoration: none;
}

.list-group__link:hover, .list-group-item a:hover {
	transform: translateX(1rem);
    text-decoration: underline;
}

/* ------------------------------------------------------------------------ Accordions */

.accordion-button {
	border: 1px solid transparent;
}

.accordion-button:not(.collapsed) {
    color: var(--black);
    background-color: var(--grey-lt);
}

.accordion-button:not(.collapsed)::after { 
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-button:focus {
    outline: solid thin rgba(0, 0, 0, 0.5);
    box-shadow: none;
    border: 1px solid transparent;
}

.accordion-flush .accordion-item:last-child {
	border-bottom: 2px solid var(--grey-lt);
}

.accordion-flush .accordion-button {
	padding: 1rem .5rem;
}

.accordion-flush .accordion-body {
    padding: var(--card-p);
}


/* ------------------------------------------------------------------------ Tables */

/*Override table inline styles*/

.table[style] {
	width:100% !important;
	height:auto !important;
}

.table td[style],
.table th[style] {
	height:auto !important;
}


.table {
	margin-bottom: 0;
}

.table td, .table th {
    border-bottom: 1px solid var(--grey-lt);
    padding: 1rem .5rem;
    vertical-align: middle;
}

.table th {
    font-weight: var(--fw-500);
}

.table thead th {
    font-weight: var(--fw-700);
    text-transform: uppercase;
}


/* ------------------------------------------------------------------------ Pagination */

.pagination {
	flex-wrap: wrap;
	align-items: center;
}

.page-item {
	background-image: none;
	padding: 0;
	margin: 0 0.5rem 0 0;
}

.page-link {
	width: 3rem;
    height: 3rem;
    border-radius: 50% !important;
    background: var(--grey-dk) url(/images/arrow-white.svg) no-repeat center;
    background-size: .875rem;
    transition: var(--standard-transition);
}

#prevPage {
	transform: rotate(180deg);
	margin-right:.25rem;
	background-position: 1.125rem center;
}

#nextPage {
	margin-left:.25rem;
	background-position: 1.125rem center;
}

.page-link:hover {
    z-index: 2;
    background-color: transparent;
    background-color: var(--grey-dk);
}

#prevPage:hover {
	transform: translateX(-.5rem) rotate(180deg);
}

#nextPage:hover {
	transform: translateX(.5rem);
}

.page-item .form-select {
    padding: 0.25rem 2.25rem 0.25rem 0.75rem;
    height: 2.75rem;
    width: 5rem;
}

	
/* ------------------------------------------------------------------------ Forms */
	
.required-input {
	color: var(--error) !important;
	font-size: 0.875rem;
	font-weight: var(--fw-700);
}

legend {
	font-size: 1rem;
}

.form-control, .form-select {
	border-radius:0;
	border-color: var(--grey-lt);
	padding: .25rem .75rem;
	color: var(--black);
	font-size: 1rem;
}

.form-control-lg.form-control--file {
	font-size: 1rem;
}

.form-control:focus, .form-select:focus, .form-check-input:focus {
    color: var(--black);
    border-color: var(--grey-lt);
    outline: 0;
    box-shadow: 0 0 0 0.125rem rgb(0 0 0 / 25%);
}


.form-check-input {
    border: 1px solid var(--grey-lt);
}

.form-check-input[type=checkbox] {
    border-radius: 0;
}

.form-check-input:checked {
    background-color: var(--red);
    border-color: var(--grey-dk);
}

.checkbox-link {
    padding-left: 1.5rem;
}


.form-switch .form-check-input {
    border-radius: 2em;
}

.form-switch .form-check-input:focus {
	background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e);
}

.form-text {
    margin-top: .5rem;
    font-size: .875rem;
    color: var(--grey-md);
}


@media (min-width: 1400px) {
	legend,
	.form-control, 
	.form-select,
	.form-control-lg.form-control--file,
	.form-check-label {
		font-size: 1.125rem;
	}

	.form-check-input {
	    margin-top: .313rem;
	}

	.form-text {
	    margin-top: .5rem;
	    font-size: 1rem;
	    color: var(--grey-md);
	}	
}


/* ------------------------------------------------------------------------ Swiper */
.carouse, .swiper {
  position: relative;
  overflow: hidden;
}

.carousel__swiper {
     height: 36.563rem;
}

.carousel__slide {
    background-color: var(--black);
}
.carousel__container {
  width: 100%;
}
.carousel__headline {
  font-family: "Zilla Slab", serif;	
  font-size: 4rem;
  margin-bottom: 0.5rem;
     text-align: center;
}
.carousel__headline .img-fluid {
	 max-width: 75%;
  margin: 0 auto;
}
.carousel__content {
  color: #fff;
}
.carousel__subheadline {
    font-family: "Zilla Slab", serif;
    font-size: 1rem;
    line-height: 1.2;
	text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
	text-align: center;
}
  .carousel__mobile-bg {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 25rem; /* or any height that works */
    width: 100%;
  }

.swiper-pagination-bullet {
	background: var(--grey-md);
	width: 0.75rem;
	height: 0.75rem;
	opacity: 1;
}

.swiper-pagination-bullet-active {
	background: var(--red);
}

.swiper-button-next, .swiper-button-prev {
	width: 2rem;
	height:2rem;
	background: url(/images/arrow-grey.svg) no-repeat left center;
	transition: var(--standard-transition);
}

.swiper-button-next {
	right: 1rem;
}

.swiper-button-prev {
	transform: rotate(180deg);
	left: 1rem;
}

.swiper-button-next:hover {
	transform: translateX(.5rem);
}

.swiper-button-prev:hover {
	transform: translateX(-.5rem) rotate(180deg);
}

.swiper-button-next:after, .swiper-button-prev:after {
	display: none;
}
.product-carousel-thumbs .swiper-slide {
	cursor:pointer;
}
@media (max-width: 990px) {
  .carousel__slide {
	    background-image: none !important; /* hides the inline background */
  }
    .product-carousel-thumbs {
    display: none;
  }
}

@media (min-width: 990px) {
	.model-swiper .swiper-slide {
		        width: 25%;
				    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
	}
	.model-swiper  .swiper-wrapper {
    display: flex !important; /* Let Bootstrap grid behave normally */
    flex-wrap: wrap;
  }

	.carousel__headline .img-fluid {
	 max-width: 100%;
	}
	.carousel__content {
  max-width: 600px;
}
	.carousel__slide {
	background-size: cover;
	background-position: center;
	display: flex;
	align-items: center;
	}
	.carousel__headline {
		  margin-bottom: 0.5rem;
		max-width: unset;
		text-align: left;
	}
	.carousel__subheadline {
		font-size:2.5rem;
		text-align: unset;
	}

}

/* ------------------------------------------------------------------------ To Top */

.to-top {
	position: fixed;
	opacity: 0;
	bottom: 1rem;
	right: 1rem;
	text-align: center;
	width: 3rem;
	height: 3rem;
	cursor: pointer;
	background: var(--red) url(/images/arrow-white.svg) no-repeat center;
	background-size: 1rem;
	border-radius: 50%;
	z-index: 10;
	visibility: hidden;
	transform: rotate(-90deg);
	transition: var(--standard-transition);
}

.to-top:hover {
	background-color: var(--grey-extra-dk)
}

.to-top.show {
	opacity: 1;
	visibility: visible;
}


			
/* =============================================================================================
	FOOTER
============================================================================================= */

.print-footer { 
	display:none;
}

.footer { 
	border-top: 1px solid var(--grey-lt);
	margin-top: auto!important;
}

.footer a{
	color: var(--white);
}

.rkd {
	display: inline-block;
	width: 5.625rem; 
}
.footer-links a {
	font-size: 0.875rem;
	font-weight: 300;
}
.footer-links--big a {
	font-size: 1.125rem;
	font-family: var(--font-lato);
}
.footer-links--small a{
	font-size:1rem;
	line-height:1.5;
}
		
.social__icon {
	display: inline-block;
	width: 2rem;
	height: 2rem;
	margin: 0 .25rem 0 0;
	border-radius: 50%;
	background-size: 2rem 2rem;
	transition: var(--standard-transition);
}

.social__icon:hover {
	transform: translateY(-.5em);
}
.collapse-chevron {
  transition: transform 0.3s ease;
}
  .collapse-chevron.rotate.bi-chevron-down::before {
    transform: rotate(180deg);
  }

.collapse.show + .collapse-chevron,
.collapsing + .collapse-chevron {
  transform: rotate(180deg); /* rotate up */
}

@media (min-width: 990px) {
	.social__icon {
		width: 3rem;
		height: 3rem;
	}
	.footer-links--big a {
		font-size: 1.375rem;
	}
	.footer-links--small a{
		font-size:1.1rem;
	}
}


.ratio-16x9 {
	background: var(--grey-md) url(/images/icon-loading.svg) no-repeat center;
	background-size: 5rem;
}